Bug 1227752 - [Tracker] EFI issues with RHEV-H
Summary: [Tracker] EFI issues with RHEV-H
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.3
Assignee: Fabian Deutsch
QA Contact: Virtualization Bugs
URL:
Whiteboard: node
Keywords: Tracking
Depends On:
Blocks: 1046887 1147216 1156252 1179693 1192786 1207602 1218507
TreeView+ depends on / blocked
 
Reported: 2015-06-03 12:24 UTC by Fabian Deutsch
Modified: 2016-02-10 20:11 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-06-05 11:03:12 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 43137 master MERGED recipe: Drop EFI support Never
oVirt gerrit 43138 ovirt-3.5 MERGED recipe: Drop EFI support Never

Description Fabian Deutsch 2015-06-03 12:24:27 UTC
This is a tracker to track EFI issues with RHEV-H.


Note You need to log in before you can comment on or make changes to this bug.